%==============================================================================

include("argumentacion-1c.in").

formula_list(sos).
 % "m�s r�pido que" es transitiva.
 all x y z (MAS_RAPIDO(x,y) & MAS_RAPIDO(y,z) -> MAS_RAPIDO(x,z)).
end_of_list.

%==============================================================================
